This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 768414 - [abrt] pcmanfm-0.9.10-1.fc16: __GI_raise: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-1.fc16: __GI_raise: Process /usr/bin/pcmanfm was killed...
Status: CLOSED DUPLICATE of bug 768713
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:3c5426aa7c224cc464ff62ae55d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-16 10:36 EST by Michael
Modified: 2012-03-30 08:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 08:28:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (6.07 KB, text/plain)
2011-12-16 10:37 EST, Michael
no flags Details
File: maps (18.70 KB, text/plain)
2011-12-16 10:37 EST, Michael
no flags Details
File: backtrace (21.69 KB, text/plain)
2011-12-16 10:37 EST, Michael
no flags Details

  None (edit)
Description Michael 2011-12-16 10:36:55 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        i dont know..... i have a fresh setup fc16/lxde 
crash_function: __GI_raise
executable:     /usr/bin/pcmanfm
kernel:         3.1.5-2.fc16.i686
pid:            1318
pwd:            /home/michael
reason:         Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
time:           Fr 16 Dez 2011 11:14:21 CET
uid:            1000
username:       michael

backtrace:      Text file, 22210 bytes
dso_list:       Text file, 6212 bytes
maps:           Text file, 19144 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1301
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=tuxtop.cacn
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=b48d6f0c3b45ae48bc1788e400000017-1324029347.65210-1394227629
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-HEbXi0
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=michael
:SSH_AUTH_SOCK=/tmp/ssh-lbRUoFwo1161/agent.1161
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/michael/.local/bin:/home/michael/bin
:MAIL=/var/spool/mail/michael
:LC_MESSAGES=de_DE.UTF-8
:QT_IM_MODULE=xim
:PWD=/home/michael
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1093
:LANG=de_DE.UTF-8
:KEYTABLE=de-latin1-nodeadkeys
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/michael
:SHLVL=1
:XDG_CONFIG_HOME=/home/michael/.config
:LANGUAGE=de_DE.UTF-8
:BOOT_IMAGE=/vmlinuz-3.1.5-2.fc16.i686
:LOGNAME=michael
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1yRH8knijC,guid=fa5d5e7619b287fd5f9b76ca0000008b
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/michael
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/michael/.Xauthority
:_LXSESSION_PID=1161
:XDG_CURRENT_DESKTOP=LXDE

var_log_messages:
:Dec 16 10:10:55 tuxtop yum[1593]: Updated: pcmanfm-0.9.10-1.fc16.i686
:Dec 16 11:14:22 tuxtop abrt[1928]: Saved core dump of pid 1318 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-12-16-11:14:21-1318 (38174720 bytes)

xsession_errors:
:(pcmanfm:1318): GdkPixbuf-CRITICAL **: gdk_pixbuf_scale_simple: assertion `dest_height > 0' failed
:** (pcmanfm:1318): DEBUG: try automount
:** (pcmanfm:1318): DEBUG: on_mount_action_finished
:** (pcmanfm:1318): DEBUG: mount = 0x919cd20
:** (pcmanfm:1318): DEBUG: launch command: <leafpad '/media/fat32/ike/alice.router' >
:** (pcmanfm:1318): DEBUG: sn_id = pcmanfm-1318-tuxtop.cacn-leafpad-0_TIME320484
:(pcmanfm:1318): Gtk-CRITICAL **: IA__gtk_window_present_with_time: assertion `GTK_IS_WINDOW (window)' failed
:** (pcmanfm:1318): DEBUG: launch command: <leafpad '/media/fat32/ike/gls.glx' >
:** (pcmanfm:1318): DEBUG: sn_id = pcmanfm-1318-tuxtop.cacn-leafpad-1_TIME435188
:(pcmanfm:1318): Gtk-CRITICAL **: IA__gtk_widget_is_toplevel: assertion `GTK_IS_WIDGET (widget)' failed
:** (pcmanfm:1318): DEBUG: icon theme changed!
:*** glibc detected *** pcmanfm: double free or corruption (out): 0x0926ebc8 ***
:pcmanfm[0x805731a]
:pcmanfm(main+0x1ea)[0x805235a]
:pcmanfm[0x80523c5]
:08048000-08065000 r-xp 00000000 fd:00 16527      /usr/bin/pcmanfm
:08065000-0806a000 rw-p 0001c000 fd:00 16527      /usr/bin/pcmanfm
:b7737000-b773a000 r--p 00000000 fd:00 39897      /usr/share/locale/de/LC_MESSAGES/pcmanfm.mo
:(pcmanfm:1930): GdkPixbuf-CRITICAL **: gdk_pixbuf_scale_simple: assertion `dest_height > 0' failed
:** (pcmanfm:1930): DEBUG: icon theme changed!
:** (pcmanfm:1930): DEBUG: icon theme changed!
:** (pcmanfm:1930): DEBUG: icon theme changed!
Comment 1 Michael 2011-12-16 10:37:00 EST
Created attachment 547845 [details]
File: dso_list
Comment 2 Michael 2011-12-16 10:37:02 EST
Created attachment 547846 [details]
File: maps
Comment 3 Michael 2011-12-16 10:37:05 EST
Created attachment 547847 [details]
File: backtrace
Comment 4 abrt-bot 2012-03-30 08:28:19 EDT
Backtrace analysis found this bug to be similar to bug #768713, closing as duplicate.

Bugs which were found to be similar to this bug: bug #768216, bug #768313, bug #768713, bug #773424, bug #804474

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 768713 ***

Note You need to log in before you can comment on or make changes to this bug.